<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rqk-IQcGEe-90sKNSFl1yg" id="_rqk-IAcGEe-90sKNSFl1yg" label="NetezzaDropTargetTable" version="0.1" item="_rqk-IwcGEe-90sKNSFl1yg">
    <author href="../../../talend.project#_rNR-IQcGEe-90sKNSFl1yg"/>
    <additionalProperties xmi:id="_rqllMAcGEe-90sKNSFl1yg" key="created_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_rqllMQcGEe-90sKNSFl1yg" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_rqllMgcGEe-90sKNSFl1yg" key="created_date" value="2024-04-30T17:31:15.331+0200"/>
    <additionalProperties xmi:id="_rqllMwcGEe-90sKNSFl1yg" key="modified_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_rqllNAcGEe-90sKNSFl1yg" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_rqllNQcGEe-90sKNSFl1yg" key="modified_date" value="2024-04-30T17:31:15.331+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rqk-IgcGEe-90sKNSFl1yg" path="Netezza/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rqk-IwcGEe-90sKNSFl1yg" property="_rqk-IQcGEe-90sKNSFl1yg" state="_rqk-IgcGEe-90sKNSFl1yg" system="true" eltName="Netezza">
    <content href="NetezzaDropTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
